<!DOCTYPE html>
<html>
	<head>
		<title><?php echo $meta->title; ?></title>
		<link rel="shortcut icon" href="<?php echo $meta->shortcut_icon ? $meta->shortcut_icon : '/favicon.ico' ?>" type="image/vnd.microsoft.icon" />
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<meta http-equiv="Content-Language" content="<?php echo $meta->language; ?>" />

		<meta name="keywords" content="<?php echo $meta->keywords; ?>" />
		<meta name="description" content="<?php echo $meta->description; ?>" />
		<meta name="copyright" content="<?php echo Config::copywrite(); ?>" />

		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
		<meta name="apple-mobile-web-app-capable" content="yes">

		<?php
			if (Kohana::$environment >= Kohana::TESTING) {
				echo HTML::style('media/theme/bootstrap/css/bootstrap.min.css');
				echo HTML::style('media/theme/bootstrap/css/bootstrap-responsive.min.css');
				echo HTML::style('media/vendor/font-awesome/css/font-awesome.min.css');
			} else {
				echo HTML::style($meta->secure().'netdna.bootstrapcdn.com/twitter-bootstrap/2.3.1/css/bootstrap.min.css');
				echo HTML::style($meta->secure().'netdna.bootstrapcdn.com/twitter-bootstrap/2.3.1/css/bootstrap-responsive.min.css');
				echo HTML::style($meta->secure().'netdna.bootstrapcdn.com/font-awesome/3.0.2/css/font-awesome.css');
			}

			echo HTML::style($meta->secure().'fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,800italic,400,600,800');
			echo HTML::style('media/theme/focusbusiness/css/focus-1.1.css');
			echo HTML::style('media/theme/focusbusiness/css/focus-1.1-responsive.css');
			echo HTML::style('media/theme/focusbusiness/css/custom.css');
			echo Style::factory()->render_all();
		?>
	</head>

	<body>
		<div id="wrapper" class="clearfix">
			<div id="header">
				<h1 id="title"><a href="<?php echo URL::site('/'); ?>"><?php echo Config::sitename(); ?><sup>+</sup></a></h1>
			</div> <!-- /header -->

			<div id="nav" class="clearfix">
				<div class="container">
					<?php echo $navbar; ?>
				</div> <!-- /container -->
			</div> <!-- /nav -->

			<div id="content">
				<?php echo $content; ?>
			</div> <!-- /content -->

			<div id="footer">
				<div class="container">
					<div class="row">
						<div class="grid-4">
							<h1 id="footer-logo">Focus Business</h1>
							<p></p>
						</div>

						<div class="grid-4">
							<h3><span class="slash">//</span> Socialise with us!</h3>
							<p>Connect with us online:</p>
							<ul class="social-icons-container">
								<li>
									<a href="javascript:;" class="social-icon social-icon-twitter">Twitter</a>
								</li>

								<li>
									<a href="javascript:;" class="social-icon social-icon-googleplus">Google +</a>
								</li>

								<li>
									<a href="javascript:;" class="social-icon social-icon-facebook">Facebook</a>
								</li>
							</ul>
						</div> <!-- /grid-4 -->

						<div class="grid-4">
							<h3><span class="slash">//</span> Contact Us</h3>
							<address>
								<strong><?php echo Company::instance()->name(); ?></strong><br/>
								<i class="icon-map-marker"></i> <?php echo Company::instance()->address(); ?><br/>
								<i class="icon-phone"></i> <?php echo Company::instance()->phone(); ?><br/>
								<i class="icon-envelope"></i> <?php echo Company::instance()->email(); ?>
							</address>
						</div> <!-- /grid-4 -->

					</div> <!-- /row -->
				</div> <!-- /container -->
			</div> <!-- /footer -->
		</div> <!-- /wrapper -->
		<?php
			if (Kohana::$environment >= Kohana::TESTING) {
				echo HTML::script('media/js/jquery/jquery-1.9.1.min.js');
				echo HTML::script('media/theme/bootstrap/js/bootstrap.min.js');
			} else {
				echo HTML::script($meta->secure().'code.jquery.com/jquery-1.9.1.min.js');
				echo HTML::script($meta->secure().'netdna.bootstrapcdn.com/twitter-bootstrap/2.3.1/js/bootstrap.min.js');
			}

			echo HTML::script('media/theme/focusbusiness/js/focus.js');
			echo Script::factory()->render_all();
		?>
	</body>
</html>
